@charset "utf-8";

/*
_insurance.css
INSURANCE 정의 문서
INNO1 Publishing Team Choi Sun-ki 20101013
*/

/* LNB DOC3 */
.snb .nav a.lbtn3_1.base,
.snb .nav a.lbtn3_1 {background:url(../images/insurance/btn/lnb_insur1.gif);text-indent:-3721px;}
.snb .active a.lbtn3_1,
.snb .nav a.lbtn3_1:focus,
.snb .nav a.lbtn3_1:active,
.snb .nav a.lbtn3_1:hover {background-position:0 -32px;}
.snb .nav a.lbtn3_2.base,
.snb .nav a.lbtn3_2 {background:url(../images/insurance/btn/lnb_insur2.gif);text-indent:-3721px;}
.snb .active a.lbtn3_2,
.snb .nav a.lbtn3_2:focus,
.snb .nav a.lbtn3_2:active,
.snb .nav a.lbtn3_2:hover {background-position:0 -32px;}
.snb .nav a.lbtn3_3.base,
.snb .nav a.lbtn3_3 {background:url(../images/insurance/btn/lnb_insur3.gif);text-indent:-3721px;}
.snb .active a.lbtn3_3,
.snb .nav a.lbtn3_3:focus,
.snb .nav a.lbtn3_3:active,
.snb .nav a.lbtn3_3:hover {background-position:0 -32px;}
.snb .nav a.lbtn3_4.base,
.snb .nav a.lbtn3_4 {background:url(../images/insurance/btn/lnb_insur4.gif);text-indent:-3721px;}
.snb .active a.lbtn3_4,
.snb .nav a.lbtn3_4:focus,
.snb .nav a.lbtn3_4:active,
.snb .nav a.lbtn3_4:hover {background-position:0 -32px;}
.snb .nav a.lbtn3_5.base,
.snb .nav a.lbtn3_5 {background:url(../images/insurance/btn/lnb_insur5.gif);text-indent:-3721px;}
.snb .active a.lbtn3_5,
.snb .nav a.lbtn3_5:focus,
.snb .nav a.lbtn3_5:active,
.snb .nav a.lbtn3_5:hover {background-position:0 -32px;}
.snb .nav a.lbtn3_6.base,
.snb .nav a.lbtn3_6 {background:url(../images/insurance/btn/lnb_insur6.gif);text-indent:-3721px;}
.snb .active a.lbtn3_6,
.snb .nav a.lbtn3_6:focus,
.snb .nav a.lbtn3_6:active,
.snb .nav a.lbtn3_6:hover {background-position:0 -32px;}
.snb .nav a.lbtn3_7.base,
.snb .nav a.lbtn3_7 {background:url(../images/insurance/btn/lnb_insur7.gif);text-indent:-3721px;}
.snb .active a.lbtn3_7,
.snb .nav a.lbtn3_7:focus,
.snb .nav a.lbtn3_7:active,
.snb .nav a.lbtn3_7:hover {background-position:0 -32px;}

/* INSURANCE CONTENTS */
/* DOC1 */
div.insurance_doc1 .section1 p {padding-bottom:30px;}
div.insurance_doc1 .section2 .group1 {padding-bottom:30px;}
div.insurance_doc1 .section2 .group1 h2 {background:url(../images/insurance/h/h2_insurance_doc1_s2_gr1.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc1 .section2 .group2 {padding-bottom:30px;}
div.insurance_doc1 .section2 .group2 h2 {background:url(../images/insurance/h/h2_insurance_doc1_s2_gr2.gif) no-repeat;text-indent:-3721px;}
/* DOC2 */
div.insurance_doc2 .section1 .group1 h2 {background:url(../images/insurance/h/h2_insurance_doc2_s1_gr1.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc2 .section1 .group1 ol.ol_t1 {margin-left:20px;}
div.insurance_doc2 .section1 .group1 li {padding-bottom:10px;}
div.insurance_doc2 .section1 .group1 li ul {margin:5px 0 10px 0;}
div.insurance_doc2 .section1 .group1 table.tb_type2 {margin-bottom:30px;}
div.insurance_doc2 .section1 .group1 table.tb_type2 tbody td p {margin:0 5px 0 23px !important;text-align:justify;padding:5px 0 5px 0;}
/* DOC3 */
div.insurance_doc3 ol.ol_t1 li {padding-bottom:10px;}
div.insurance_doc3 ol.ol_t1 li strong {display:block;padding-bottom:2px;}
div.insurance_doc3 ul.ul_t2 {}
div.insurance_doc3 .section1 .group1 li ol.ol_t3 {margin-left:-20px !important;}
div.insurance_doc3 .section1 .group1 li ol {margin-top:10px !important;}
div.insurance_doc3 .section1 .group2 h2 {background:url(../images/insurance/h/h2_insurance_doc3_s1_gr2.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc3 .section1 .group2 ol.ol_t1 {margin-left:20px;}
div.insurance_doc3 .section1 .group2 ol.ol_t1 li ul {margin-top:10px !important;}
/* DOC4 */
div.insurance_doc4 table {width:100%;margin-bottom:30px;}
div.insurance_doc4 .section1 {padding-bottom:20px;}
div.insurance_doc4 .section2 .group1,
div.insurance_doc4 .section2 .group2 {padding-bottom:20px;}
div.insurance_doc4 .section2 .group1 h2 {background:url(../images/insurance/h/h2_insurance_doc4_s2_gr1.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc4 .section2 .group2 table.first tbody td p {text-align:right;margin-right:10px;}
div.insurance_doc4 .section2 .group2 h2 {background:url(../images/insurance/h/h2_insurance_doc4_s2_gr2.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc4 .section2 .group2 table .tl p {margin-left:20px;}
div.insurance_doc4 .section2 .group3,
div.insurance_doc4 .section2 .group4 {padding-bottom:20px;}
div.insurance_doc4 .section2 .group3 h3,
div.insurance_doc4 .section2 .group4 h3,
div.insurance_doc4 .section2 .group3 ul,
div.insurance_doc4 .section2 .group4 ul {margin-left:20px;}
div.insurance_doc4 .section2 .group3 ul li ul {margin-left:-20px;}
div.insurance_doc4 .section2 li {padding-bottom:5px;}
div.insurance_doc4 .section2 .group3 h2 {background:url(../images/insurance/h/h2_insurance_doc4_s2_gr3.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc4 .section2 .group4 h2 {background:url(../images/insurance/h/h2_insurance_doc4_s2_gr4.gif) no-repeat;text-indent:-3721px;}
/* DOC5 */
div.insurance_doc5 h3,
div.insurance_doc5 ul.ul_t2 {margin-left:20px;font:12px arial;}
div.insurance_doc5 table {width:100%;}
div.insurance_doc5 div.box_round .mid {padding-bottom:20px;}
div.insurance_doc5 .section1,
div.insurance_doc5 .section2 {padding-bottom:20px;}
div.insurance_doc5 .section2 .group1,
div.insurance_doc5 .section2 .group2,
div.insurance_doc5 .section2 .group3 {padding-bottom:20px;}
div.insurance_doc5 .section2 .box_round {margin-top:20px;}
div.insurance_doc5 .section2 .group1 h2 {background:url(../images/insurance/h/h2_insurance_doc5_s2_gr1.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc5 .section2 .group1 .tl p {margin-left:25px;}
div.insurance_doc5 .section2 .group2 h2 {background:url(../images/insurance/h/h2_insurance_doc5_s2_gr2.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc5 .section2 .group3 h2 {background:url(../images/insurance/h/h2_insurance_doc5_s2_gr3.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc5 .section2 .group4 h2 {background:url(../images/insurance/h/h2_insurance_doc5_s2_gr4.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc5 .section2 .group4 div.box_round li {margin-right:50px;text-align:justify;padding-bottom:10px;}
div.insurance_doc5 .section2 .group4 td.tl {text-indent:50px;}
div.insurance_doc5 .section2 .group5 h2 {background:url(../images/insurance/h/h2_insurance_doc5_s2_gr2_china.gif) no-repeat;text-indent:-3721px;}

/* DOC6 */
div.insurance_doc6 h1 {margin:0;padding:0;}
div.insurance_doc6 p {margin-bottom:20px;}
div.insurance_doc6 ul.ul_t2 {margin-bottom:30px;margin-left:20px;}
div.insurance_doc6 .section2 {padding-bottom:30px;}
div.insurance_doc6 .section2 .group1,
div.insurance_doc6 .section2 .group2,
div.insurance_doc6 .section2 .group3,
div.insurance_doc6 .section2 .group4 {padding-bottom:10px;}
div.insurance_doc6 .section2 ul.ul_t2 li ul,
div.insurance_doc6 .section2 ul.ul_t2 li ul li {margin-left:0px !important;padding-left:0px !important;}
div.insurance_doc6 .section2 h1 {height:38px;background:url(../images/insurance/h/h1_insurance_doc6_s2_1.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc6 .section2 .group1 h2 {background:url(../images/insurance/h/h2_insurance_doc6_s2_gr1.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc6 .section2 .group2 h2 {background:url(../images/insurance/h/h2_insurance_doc6_s2_gr2.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc6 .section2 .group3 h2 {background:url(../images/insurance/h/h2_insurance_doc6_s2_gr3.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc6 .section2 .group4 h2 {background:url(../images/insurance/h/h2_insurance_doc6_s2_gr4.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc6 .section3 {padding-bottom:30px;}
div.insurance_doc6 .section3 h1 {height:38px;background:url(../images/insurance/h/h1_insurance_doc6_s3_1.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc6 .section3 .group1 h2 {background:url(../images/insurance/h/h2_insurance_doc6_s3_gr1.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc6 .section3 .group2 h2 {background:url(../images/insurance/h/h2_insurance_doc6_s3_gr2.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc6 .section4 h1 {height:38px;background:url(../images/insurance/h/h1_insurance_doc6_s4_1.gif) no-repeat;text-indent:-3721px;}
/* DOC7 */
div.insurance_doc7 h1 {margin:0;padding:0;}
div.insurance_doc7 .section1 {padding:0 0 20px 0;}
div.insurance_doc7 .section2 h1 {height:38px;background:url(../images/insurance/h/h1_insurance_doc7_s2_1.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc7 .section2 .group1 h2 {background:url(../images/insurance/h/h2_insurance_doc7_s2_gr1.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc7 .section2 .group1 ul {margin:10px 0 20px 20px;}
div.insurance_doc7 .section2 .group2 h2 {background:url(../images/insurance/h/h2_insurance_doc7_s2_gr2.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc7 .section2 .group2 ul {margin:10px 0 20px 20px;}
div.insurance_doc7 .section3 h1 {height:38px;background:url(../images/insurance/h/h1_insurance_doc7_s3_1.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc7 .section3 ul {margin:0px 0 20px 20px;}
div.insurance_doc7 .section4 h1 {height:38px;background:url(../images/insurance/h/h1_insurance_doc7_s4_1.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc7 .section4 ul {margin:0px 0 20px 20px;}
div.insurance_doc7 .section5 h1 {height:38px;background:url(../images/insurance/h/h1_insurance_doc7_s5_1.gif) no-repeat;text-indent:-3721px;}
div.insurance_doc7 .section5 ul {margin:0px 0 20px 20px;}